

/*
@media only screen and (max-width : 1800px) {
.tocify {
	width: 22%;
	}
}
@media only screen and (max-width : 1600px) {
.tocify {
	width: 23%;
	}
}
@media only screen and (max-width : 1400px) {
.tocify {
	width: 27%;
	}
}
@media only screen and (max-width : 1200px) {
.tocify {
	width: 26%;
	}
}
*/

@media only screen and (max-width : 2800px) {
	.tocify {
		width: 22%;
		max-width: 300px;
	}
	header {
		font-size: 30px;
		line-height: 34px;
	}
	iframe{
		border:none;
	}
	}

	@media only screen and (max-width : 1800px) {
		.tocify {
		width: 22%;
		max-width: 300px;
	}
	}
	@media only screen and (max-width : 1600px) {
	.tocify {
		width: 23%;
	}
	}
	@media only screen and (max-width : 1400px) {
	.tocify {
		width: 27%;
	}
	.nav > li > a {
		padding: 8px 10px;
	}
	#loader > iframe {
		width: 100%;
	}
	}
	@media only screen and (max-width : 1200px) { 
	.tocify {
		width: 26%;
	}
	}
	@media only screen and (max-width : 990px) {

		#scrollup {

			right: 20px;
			bottom: 25px;
		
		}
		header {
			
			font-size: 30px;
			line-height: 32px;
		}
	
	body > div.print > div.navbar.navbar-fixed-top{
		position: relative!important;
	}

	.navbar-static-top, .navbar-fixed-top, .navbar-fixed-bottom {
		
		position: relative !important;
	}

	/* sort out margin above sidebar and content main */
	#toc{
		margin-top: 10px !important;
	}

	.main_content {
		margin-top: 0px !important;
	}
	header {
		width: 300px;
	}
	/****************************/

	.tocify {
		width: 22%;
	}
	.navbar a.btn {
		height: 25px!important;
		margin-bottom: 2px !important;
		display: block;
		padding: 2px !important;
		font-size: 15px !important;
		border:none !important;
	}
	.navbar-nav li a {
		padding-top: 15px;
		padding-bottom: 15px;
		padding: 8px !important;
		border-right: solid 1px #ccc;
	}
	header {
		margin-left: 20px;
	}
	/*Banner change logo* (landingpage) */
	#banner div.col-sm-3 {
		width: 40%;
		margin: 0;
		float: left;
	}
	#banner div.col-sm-5.banner_desc {
		display: none;
	}
	.navbar-right {
		margin-right: -20px;
	}
	#banner h1 {
		margin-top: 0px !important;
		font-size: 18px;
		margin: auto;
		float: right;
		width: 100%;
	}
	}
	@media only screen and (max-width : 800px) {
	#toc{
		margin-top: 0px;
		width: 100%;
	}
	.tocify {
		width: 28%;
	}
	.outer {
		height: 0px !important;
	}
	header {
		float: left;
		width: 300px;
		margin: 2%;
	}
	.main_content {
		margin-top: 0px !important;
	}
	#banner h1 {
		margin-top: 0px !important;
		font-size: 20px;
		margin: auto;
		float: right;
		width: 190px;
	}
	}
	
	@media only screen and (max-width: 768px) {
	header {
		font-size: 18px !important;
		line-height: inherit;
		float: left;
		width: 350px;
		padding:0;
		margin:0;
		padding-left:10px;
	}
	#banner img {
		width: 100%;
		height: 100%;
	}
	.outer_logo {
		float: left;
		padding-left: 0;
		width: 120px;
		padding-bottom: 8%;
	}

	.tocify {
		width: 100%;
		max-width: none;
	}
	
	}


	@media only screen and (max-width: 550px) {
		header {
			width: 250px;
		}

		#loader > iframe {
			width: 100%;
		}

	}


	@media only screen and (max-width: 400px) {
		header {
			width: 180px;
		}

	}
	